{% extends "base.html" %}

{% block content %}
<div id="vhost-add">
	<h3>Create Virtual Host</h3>
	<form action="/vhost/save/" method="POST">
		{% csrf_token %}
		<table>
		<tr>
			<td><label for="servername">Server Name:</label></td>
			<td><input type="text" name="servername" /></td>
		</tr>
		<tr>
                        <td><label for="port">Port:</label></td>
                        <td><input type="text" name="servername" /></td>
                </tr>
		<tr>
                        <td><label for="root">Root:</label></td>
                        <td><input type="text" name="servername" /></td>
                </tr>
		<tr>
                        <td><label for="gzip">Gzip:</label></td>
                        <td><input type="text" name="servername" /></td>
                </tr>
		<tr>
			<td colspan="2"><input type="submit" value="Create" /></td>
		</tr>
		</table>
	</form>
</div>
{% endblock %}
